.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393463,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393463,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393463,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.399275,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399275,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399275,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.399609,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399609,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399609,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.409306,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409306,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409306,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.409313,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409313,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409313,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.433866,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.433866,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.433866,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-2.844000px;}
.ls11{letter-spacing:-1.944000px;}
.ls17{letter-spacing:-1.440000px;}
.lsd{letter-spacing:-1.224000px;}
.ls16{letter-spacing:-1.188000px;}
.ls1d{letter-spacing:-0.972000px;}
.ls21{letter-spacing:-0.756000px;}
.ls13{letter-spacing:-0.720000px;}
.ls1e{letter-spacing:-0.704000px;}
.ls1c{letter-spacing:-0.648000px;}
.ls15{letter-spacing:-0.612000px;}
.ls14{letter-spacing:-0.576000px;}
.ls1b{letter-spacing:-0.468000px;}
.ls1f{letter-spacing:-0.460000px;}
.ls1a{letter-spacing:-0.432000px;}
.ls10{letter-spacing:-0.384000px;}
.ls18{letter-spacing:-0.360000px;}
.ls12{letter-spacing:-0.324000px;}
.ls7{letter-spacing:-0.112941px;}
.lse{letter-spacing:-0.108000px;}
.lsb{letter-spacing:-0.105412px;}
.ls28{letter-spacing:-0.099294px;}
.ls9{letter-spacing:-0.080672px;}
.ls27{letter-spacing:-0.077928px;}
.lsa{letter-spacing:-0.064538px;}
.ls8{letter-spacing:-0.048403px;}
.ls23{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.030118px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.072000px;}
.ls22{letter-spacing:0.180000px;}
.ls5{letter-spacing:0.252000px;}
.ls1{letter-spacing:0.360000px;}
.ls26{letter-spacing:0.432000px;}
.ls2{letter-spacing:0.528000px;}
.ls3{letter-spacing:0.540000px;}
.lsf{letter-spacing:0.612000px;}
.ls6{letter-spacing:0.720000px;}
.ls24{letter-spacing:1.200000px;}
.ls20{letter-spacing:1.248000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-7.632000px;}
.wse{word-spacing:-0.612000px;}
.ws20{word-spacing:-0.528000px;}
.ws24{word-spacing:-0.480000px;}
.ws26{word-spacing:-0.432000px;}
.ws11{word-spacing:-0.396000px;}
.ws2{word-spacing:-0.360000px;}
.ws21{word-spacing:-0.324000px;}
.ws5{word-spacing:-0.252000px;}
.ws22{word-spacing:-0.180000px;}
.ws1b{word-spacing:-0.144000px;}
.ws4{word-spacing:-0.072000px;}
.ws25{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.030118px;}
.ws23{word-spacing:0.036000px;}
.ws7{word-spacing:0.048403px;}
.ws9{word-spacing:0.064538px;}
.ws27{word-spacing:0.077928px;}
.ws8{word-spacing:0.080672px;}
.wsa{word-spacing:0.105412px;}
.wsd{word-spacing:0.108000px;}
.ws6{word-spacing:0.112941px;}
.ws3{word-spacing:0.192000px;}
.ws1d{word-spacing:0.252000px;}
.wsf{word-spacing:0.384000px;}
.ws1f{word-spacing:0.460000px;}
.ws12{word-spacing:0.576000px;}
.ws13{word-spacing:0.612000px;}
.ws1c{word-spacing:0.648000px;}
.ws1e{word-spacing:0.704000px;}
.ws1a{word-spacing:0.720000px;}
.wsc{word-spacing:1.224000px;}
.ws10{word-spacing:1.944000px;}
.ws16{word-spacing:10.008000px;}
.ws19{word-spacing:10.080000px;}
.ws17{word-spacing:10.368000px;}
.ws14{word-spacing:10.836000px;}
.ws15{word-spacing:11.088000px;}
.ws18{word-spacing:12.492000px;}
._c{margin-left:-4.442400px;}
._4{margin-left:-3.117600px;}
._6{margin-left:-2.109600px;}
._1{margin-left:-1.065600px;}
._0{width:1.576800px;}
._7{width:3.816000px;}
._5{width:35.107363px;}
._3{width:38.700000px;}
._2{width:41.148000px;}
._8{width:44.839347px;}
._d{width:57.888000px;}
._b{width:142.178400px;}
._9{width:237.189600px;}
._a{width:375.393600px;}
.fc2{color:rgb(43,36,34);}
.fc1{color:rgb(2,2,3);}
.fc3{color:rgb(238,238,239);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:5.195200px;}
.fs9{font-size:7.092400px;}
.fs4{font-size:15.058800px;}
.fs3{font-size:16.134400px;}
.fs5{font-size:23.669200px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:37.260800px;}
.fs6{font-size:38.813600px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y9f{bottom:18.389730px;}
.y0{bottom:27.301621px;}
.ycc{bottom:27.314309px;}
.y9e{bottom:64.278777px;}
.ya0{bottom:68.372896px;}
.ya1{bottom:87.484352px;}
.yd3{bottom:99.977735px;}
.y62{bottom:104.357397px;}
.yd5{bottom:107.720796px;}
.yd4{bottom:108.495359px;}
.y78{bottom:113.129889px;}
.yd2{bottom:115.240947px;}
.y61{bottom:119.620609px;}
.y77{bottom:128.410767px;}
.yd1{bottom:130.504159px;}
.y60{bottom:134.883821px;}
.y76{bottom:144.298705px;}
.yd0{bottom:145.767372px;}
.y5f{bottom:150.147034px;}
.y75{bottom:158.972524px;}
.ycf{bottom:161.030584px;}
.y5e{bottom:171.802037px;}
.y74{bottom:174.253402px;}
.yce{bottom:176.293796px;}
.y5d{bottom:187.065250px;}
.y73{bottom:189.534280px;}
.ycd{bottom:191.557009px;}
.y5c{bottom:202.328462px;}
.y72{bottom:204.725223px;}
.y5b{bottom:217.591674px;}
.y71{bottom:226.405923px;}
.y5a{bottom:232.854887px;}
.y70{bottom:240.859722px;}
.y59{bottom:254.516314px;}
.y6f{bottom:255.313522px;}
.y58{bottom:269.779527px;}
.y6e{bottom:276.184166px;}
.y57{bottom:285.042739px;}
.y6d{bottom:291.447378px;}
.y56{bottom:300.305952px;}
.y6c{bottom:306.710591px;}
.y6b{bottom:321.973803px;}
.y55{bottom:321.980227px;}
.ycb{bottom:326.587777px;}
.y6a{bottom:337.237015px;}
.y54{bottom:337.243439px;}
.yca{bottom:341.850989px;}
.y69{bottom:352.500228px;}
.yc9{bottom:357.114202px;}
.y53{bottom:358.917715px;}
.yc8{bottom:372.377414px;}
.y68{bottom:374.155232px;}
.y52{bottom:374.180927px;}
.y67{bottom:389.418444px;}
.y51{bottom:395.855203px;}
.y66{bottom:404.681656px;}
.y50{bottom:411.118415px;}
.yc7{bottom:415.493098px;}
.y65{bottom:419.944869px;}
.y4f{bottom:432.786267px;}
.y64{bottom:441.625568px;}
.yc6{bottom:446.414433px;}
.y4e{bottom:448.049479px;}
.y63{bottom:456.888780px;}
.y4d{bottom:463.312691px;}
.yc5{bottom:487.088389px;}
.y4c{bottom:487.674249px;}
.ya8{bottom:488.510642px;}
.yc4{bottom:501.542188px;}
.ya7{bottom:503.773855px;}
.yc3{bottom:515.995988px;}
.ya6{bottom:519.037067px;}
.y44{bottom:528.361053px;}
.yc2{bottom:530.449787px;}
.ya5{bottom:534.300280px;}
.y43{bottom:543.624265px;}
.yc1{bottom:544.903587px;}
.ya4{bottom:549.563492px;}
.ya3{bottom:564.826704px;}
.yc0{bottom:565.774874px;}
.y42{bottom:577.077584px;}
.ya2{bottom:580.089917px;}
.ybf{bottom:581.038086px;}
.y41{bottom:592.340797px;}
.ybe{bottom:596.301298px;}
.y9b{bottom:596.574475px;}
.y9d{bottom:596.739570px;}
.y9c{bottom:596.740212px;}
.y40{bottom:607.604009px;}
.ybd{bottom:611.564511px;}
.y4b{bottom:623.683861px;}
.ybc{bottom:626.827723px;}
.y4a{bottom:644.555148px;}
.yba{bottom:647.986640px;}
.ybb{bottom:648.030323px;}
.y3f{bottom:650.162258px;}
.y49{bottom:659.008947px;}
.y3e{bottom:665.425471px;}
.y48{bottom:673.462747px;}
.y3d{bottom:680.688683px;}
.y47{bottom:687.916546px;}
.y3c{bottom:702.369382px;}
.y46{bottom:702.370346px;}
.y9a{bottom:704.443181px;}
.y3b{bottom:716.823182px;}
.y45{bottom:716.824145px;}
.y99{bottom:719.706394px;}
.y98{bottom:734.969606px;}
.y3a{bottom:740.381751px;}
.y97{bottom:750.232818px;}
.yb9{bottom:755.855346px;}
.y96{bottom:765.496031px;}
.y39{bottom:767.390442px;}
.yb8{bottom:771.118559px;}
.y95{bottom:780.759243px;}
.y38{bottom:782.653654px;}
.y33{bottom:782.668108px;}
.yb7{bottom:786.381771px;}
.y37{bottom:797.916867px;}
.y32{bottom:797.931321px;}
.yb6{bottom:801.644984px;}
.y94{bottom:802.439942px;}
.yb5{bottom:816.908196px;}
.y93{bottom:817.703155px;}
.y30{bottom:819.592909px;}
.y36{bottom:819.597566px;}
.y31{bottom:819.612020px;}
.yb4{bottom:832.171408px;}
.y92{bottom:832.966367px;}
.y2f{bottom:834.856121px;}
.y35{bottom:834.860779px;}
.yb3{bottom:847.434621px;}
.y91{bottom:848.229580px;}
.y2e{bottom:850.119334px;}
.y34{bottom:850.123991px;}
.y90{bottom:863.492792px;}
.yb2{bottom:864.073353px;}
.y2c{bottom:873.443430px;}
.y2d{bottom:873.447766px;}
.y2b{bottom:873.718052px;}
.y8f{bottom:878.756004px;}
.y8e{bottom:900.436704px;}
.y8d{bottom:915.699916px;}
.y1b{bottom:921.815552px;}
.y27{bottom:922.336306px;}
.y28{bottom:922.898586px;}
.y26{bottom:926.628983px;}
.y1c{bottom:926.855337px;}
.y1a{bottom:927.192186px;}
.y29{bottom:927.209401px;}
.y8c{bottom:930.963128px;}
.y25{bottom:932.711283px;}
.y1d{bottom:939.247505px;}
.y2a{bottom:940.607391px;}
.y19{bottom:940.607858px;}
.y24{bottom:942.149127px;}
.y8b{bottom:946.226341px;}
.y23{bottom:951.967871px;}
.y18{bottom:957.741829px;}
.y1e{bottom:957.748307px;}
.y22{bottom:965.081698px;}
.y8a{bottom:967.907040px;}
.yb1{bottom:971.942059px;}
.y1f{bottom:975.037747px;}
.y17{bottom:975.180260px;}
.y21{bottom:975.740839px;}
.y89{bottom:983.170252px;}
.yb0{bottom:987.205272px;}
.y16{bottom:987.915756px;}
.y20{bottom:988.304428px;}
.y15{bottom:992.930100px;}
.y88{bottom:998.433465px;}
.yae{bottom:1003.788598px;}
.yaf{bottom:1003.855727px;}
.y87{bottom:1013.696677px;}
.y86{bottom:1028.959890px;}
.y14{bottom:1037.534365px;}
.y85{bottom:1044.223102px;}
.y84{bottom:1059.486314px;}
.ye{bottom:1069.090222px;}
.y83{bottom:1074.749527px;}
.y13{bottom:1084.078812px;}
.yd{bottom:1084.353434px;}
.y82{bottom:1096.430226px;}
.y12{bottom:1098.532611px;}
.yc{bottom:1099.616646px;}
.yad{bottom:1111.657304px;}
.y81{bottom:1111.693438px;}
.yb{bottom:1114.879859px;}
.y11{bottom:1119.403898px;}
.yac{bottom:1126.920516px;}
.y80{bottom:1126.956651px;}
.ya{bottom:1130.143071px;}
.y10{bottom:1134.667110px;}
.yab{bottom:1142.183729px;}
.y7f{bottom:1142.219863px;}
.yf{bottom:1149.930323px;}
.y9{bottom:1149.959230px;}
.yaa{bottom:1157.446941px;}
.y7e{bottom:1157.483075px;}
.ya9{bottom:1172.710153px;}
.y7d{bottom:1172.746288px;}
.y8{bottom:1174.320628px;}
.y7c{bottom:1205.425847px;}
.y7b{bottom:1220.689059px;}
.y5{bottom:1232.352312px;}
.y7{bottom:1234.165461px;}
.y7a{bottom:1235.952272px;}
.y4{bottom:1247.615524px;}
.y6{bottom:1249.428673px;}
.y3{bottom:1262.878737px;}
.y79{bottom:1272.731089px;}
.y1{bottom:1296.763743px;}
.y2{bottom:1303.573249px;}
.hf{height:4.332797px;}
.h10{height:5.915062px;}
.h9{height:10.541160px;}
.h8{height:11.294080px;}
.hc{height:19.621767px;}
.h7{height:25.956000px;}
.h5{height:29.844000px;}
.h4{height:30.024000px;}
.he{height:30.889203px;}
.hd{height:32.176474px;}
.h3{height:34.080000px;}
.h6{height:40.032000px;}
.h2{height:66.720000px;}
.hb{height:100.153589px;}
.ha{height:1283.176207px;}
.h1{height:1297.630007px;}
.h0{height:1352.056592px;}
.w4{width:154.779316px;}
.w3{width:163.885210px;}
.w2{width:883.287752px;}
.w1{width:884.090741px;}
.w0{width:956.000000px;}
.x22{left:27.301621px;}
.x2e{left:31.866613px;}
.x23{left:36.684546px;}
.x0{left:44.967376px;}
.x26{left:51.275657px;}
.x1c{left:73.009996px;}
.x1e{left:79.809063px;}
.x1d{left:82.401047px;}
.x29{left:83.489161px;}
.x2b{left:95.872053px;}
.x2{left:104.704609px;}
.x24{left:105.818515px;}
.x1a{left:118.289735px;}
.x25{left:122.367473px;}
.x2a{left:129.646407px;}
.x32{left:145.675992px;}
.x1b{left:147.952304px;}
.x33{left:172.993673px;}
.x2f{left:218.508527px;}
.x16{left:262.899839px;}
.x27{left:286.253325px;}
.x28{left:302.802283px;}
.xc{left:431.407689px;}
.xb{left:436.356783px;}
.xa{left:448.599961px;}
.x9{left:468.538850px;}
.x5{left:470.591143px;}
.x17{left:476.859435px;}
.x30{left:477.997591px;}
.x2c{left:479.140084px;}
.x6{left:488.186235px;}
.x4{left:497.349462px;}
.x7{left:500.558970px;}
.x8{left:504.620596px;}
.x1f{left:524.833523px;}
.x3{left:529.040542px;}
.x20{left:534.224734px;}
.x18{left:585.436377px;}
.x15{left:591.001065px;}
.x14{left:603.437737px;}
.x13{left:615.626522px;}
.x12{left:632.228905px;}
.x11{left:645.699447px;}
.x10{left:654.599195px;}
.xd{left:659.405784px;}
.xf{left:660.790324px;}
.xe{left:663.251056px;}
.x19{left:702.431855px;}
.x2d{left:730.632503px;}
.x31{left:757.786213px;}
.x35{left:803.965943px;}
.x21{left:839.517793px;}
.x34{left:849.468270px;}
.x1{left:894.189129px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-2.361178pt;}
.ls11{letter-spacing:-1.613970pt;}
.ls17{letter-spacing:-1.195533pt;}
.lsd{letter-spacing:-1.016203pt;}
.ls16{letter-spacing:-0.986315pt;}
.ls1d{letter-spacing:-0.806985pt;}
.ls21{letter-spacing:-0.627655pt;}
.ls13{letter-spacing:-0.597767pt;}
.ls1e{letter-spacing:-0.584483pt;}
.ls1c{letter-spacing:-0.537990pt;}
.ls15{letter-spacing:-0.508102pt;}
.ls14{letter-spacing:-0.478213pt;}
.ls1b{letter-spacing:-0.388548pt;}
.ls1f{letter-spacing:-0.381906pt;}
.ls1a{letter-spacing:-0.358660pt;}
.ls10{letter-spacing:-0.318809pt;}
.ls18{letter-spacing:-0.298883pt;}
.ls12{letter-spacing:-0.268995pt;}
.ls7{letter-spacing:-0.093767pt;}
.lse{letter-spacing:-0.089665pt;}
.lsb{letter-spacing:-0.087516pt;}
.ls28{letter-spacing:-0.082437pt;}
.ls9{letter-spacing:-0.066976pt;}
.ls27{letter-spacing:-0.064698pt;}
.lsa{letter-spacing:-0.053581pt;}
.ls8{letter-spacing:-0.040186pt;}
.ls23{letter-spacing:-0.029888pt;}
.lsc{letter-spacing:-0.025005pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.029888pt;}
.ls4{letter-spacing:0.059777pt;}
.ls22{letter-spacing:0.149442pt;}
.ls5{letter-spacing:0.209218pt;}
.ls1{letter-spacing:0.298883pt;}
.ls26{letter-spacing:0.358660pt;}
.ls2{letter-spacing:0.438362pt;}
.ls3{letter-spacing:0.448325pt;}
.lsf{letter-spacing:0.508102pt;}
.ls6{letter-spacing:0.597767pt;}
.ls24{letter-spacing:0.996278pt;}
.ls20{letter-spacing:1.036129pt;}
.ws1{word-spacing:-6.336327pt;}
.wse{word-spacing:-0.508102pt;}
.ws20{word-spacing:-0.438362pt;}
.ws24{word-spacing:-0.398511pt;}
.ws26{word-spacing:-0.358660pt;}
.ws11{word-spacing:-0.328772pt;}
.ws2{word-spacing:-0.298883pt;}
.ws21{word-spacing:-0.268995pt;}
.ws5{word-spacing:-0.209218pt;}
.ws22{word-spacing:-0.149442pt;}
.ws1b{word-spacing:-0.119553pt;}
.ws4{word-spacing:-0.059777pt;}
.ws25{word-spacing:-0.029888pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.025005pt;}
.ws23{word-spacing:0.029888pt;}
.ws7{word-spacing:0.040186pt;}
.ws9{word-spacing:0.053581pt;}
.ws27{word-spacing:0.064698pt;}
.ws8{word-spacing:0.066976pt;}
.wsa{word-spacing:0.087516pt;}
.wsd{word-spacing:0.089665pt;}
.ws6{word-spacing:0.093767pt;}
.ws3{word-spacing:0.159404pt;}
.ws1d{word-spacing:0.209218pt;}
.wsf{word-spacing:0.318809pt;}
.ws1f{word-spacing:0.381906pt;}
.ws12{word-spacing:0.478213pt;}
.ws13{word-spacing:0.508102pt;}
.ws1c{word-spacing:0.537990pt;}
.ws1e{word-spacing:0.584483pt;}
.ws1a{word-spacing:0.597767pt;}
.wsc{word-spacing:1.016203pt;}
.ws10{word-spacing:1.613970pt;}
.ws16{word-spacing:8.308957pt;}
.ws19{word-spacing:8.368734pt;}
.ws17{word-spacing:8.607840pt;}
.ws14{word-spacing:8.996389pt;}
.ws15{word-spacing:9.205607pt;}
.ws18{word-spacing:10.371252pt;}
._c{margin-left:-3.688221pt;}
._4{margin-left:-2.588330pt;}
._6{margin-left:-1.751456pt;}
._1{margin-left:-0.884695pt;}
._0{width:1.309109pt;}
._7{width:3.168163pt;}
._5{width:29.147240pt;}
._3{width:32.129960pt;}
._2{width:34.162367pt;}
._8{width:37.227039pt;}
._d{width:48.060442pt;}
._b{width:118.040989pt;}
._9{width:196.922282pt;}
._a{width:311.663599pt;}
.fs8{font-size:4.313219pt;}
.fs9{font-size:5.888334pt;}
.fs4{font-size:12.502290pt;}
.fs3{font-size:13.395287pt;}
.fs5{font-size:19.650916pt;}
.fs2{font-size:29.888335pt;}
.fs7{font-size:30.935091pt;}
.fs6{font-size:32.224274pt;}
.fs1{font-size:39.851113pt;}
.fs0{font-size:66.418522pt;}
.y9f{bottom:15.267733pt;}
.y0{bottom:22.666667pt;}
.ycc{bottom:22.677200pt;}
.y9e{bottom:53.366267pt;}
.ya0{bottom:56.765333pt;}
.ya1{bottom:72.632267pt;}
.yd3{bottom:83.004667pt;}
.y62{bottom:86.640800pt;}
.yd5{bottom:89.433200pt;}
.yd4{bottom:90.076267pt;}
.y78{bottom:93.924000pt;}
.yd2{bottom:95.676667pt;}
.y61{bottom:99.312800pt;}
.y77{bottom:106.610667pt;}
.yd1{bottom:108.348667pt;}
.y60{bottom:111.984800pt;}
.y76{bottom:119.801333pt;}
.yd0{bottom:121.020667pt;}
.y5f{bottom:124.656800pt;}
.y75{bottom:131.984000pt;}
.ycf{bottom:133.692667pt;}
.y5e{bottom:142.635467pt;}
.y74{bottom:144.670667pt;}
.yce{bottom:146.364667pt;}
.y5d{bottom:155.307467pt;}
.y73{bottom:157.357333pt;}
.ycd{bottom:159.036667pt;}
.y5c{bottom:167.979467pt;}
.y72{bottom:169.969333pt;}
.y5b{bottom:180.651467pt;}
.y71{bottom:187.969333pt;}
.y5a{bottom:193.323467pt;}
.y70{bottom:199.969333pt;}
.y59{bottom:211.307467pt;}
.y6f{bottom:211.969333pt;}
.y58{bottom:223.979467pt;}
.y6e{bottom:229.296800pt;}
.y57{bottom:236.651467pt;}
.y6d{bottom:241.968800pt;}
.y56{bottom:249.323467pt;}
.y6c{bottom:254.640800pt;}
.y6b{bottom:267.312800pt;}
.y55{bottom:267.318133pt;}
.ycb{bottom:271.143467pt;}
.y6a{bottom:279.984800pt;}
.y54{bottom:279.990133pt;}
.yca{bottom:283.815467pt;}
.y69{bottom:292.656800pt;}
.yc9{bottom:296.487467pt;}
.y53{bottom:297.984800pt;}
.yc8{bottom:309.159467pt;}
.y68{bottom:310.635467pt;}
.y52{bottom:310.656800pt;}
.y67{bottom:323.307467pt;}
.y51{bottom:328.651467pt;}
.y66{bottom:335.979467pt;}
.y50{bottom:341.323467pt;}
.yc7{bottom:344.955467pt;}
.y65{bottom:348.651467pt;}
.y4f{bottom:359.312800pt;}
.y64{bottom:366.651467pt;}
.yc6{bottom:370.627333pt;}
.y4e{bottom:371.984800pt;}
.y63{bottom:379.323467pt;}
.y4d{bottom:384.656800pt;}
.yc5{bottom:404.396133pt;}
.y4c{bottom:404.882533pt;}
.ya8{bottom:405.576933pt;}
.yc4{bottom:416.396133pt;}
.ya7{bottom:418.248933pt;}
.yc3{bottom:428.396133pt;}
.ya6{bottom:430.920933pt;}
.y44{bottom:438.662000pt;}
.yc2{bottom:440.396133pt;}
.ya5{bottom:443.592933pt;}
.y43{bottom:451.334000pt;}
.yc1{bottom:452.396133pt;}
.ya4{bottom:456.264933pt;}
.ya3{bottom:468.936933pt;}
.yc0{bottom:469.724133pt;}
.y42{bottom:479.108000pt;}
.ya2{bottom:481.608933pt;}
.ybf{bottom:482.396133pt;}
.y41{bottom:491.780000pt;}
.ybe{bottom:495.068133pt;}
.y9b{bottom:495.294933pt;}
.y9d{bottom:495.432000pt;}
.y9c{bottom:495.432533pt;}
.y40{bottom:504.452000pt;}
.ybd{bottom:507.740133pt;}
.y4b{bottom:517.802000pt;}
.ybc{bottom:520.412133pt;}
.y4a{bottom:535.130000pt;}
.yba{bottom:537.978933pt;}
.ybb{bottom:538.015200pt;}
.y3f{bottom:539.785200pt;}
.y49{bottom:547.130000pt;}
.y3e{bottom:552.457200pt;}
.y48{bottom:559.130000pt;}
.y3d{bottom:565.129200pt;}
.y47{bottom:571.130000pt;}
.y3c{bottom:583.129200pt;}
.y46{bottom:583.130000pt;}
.y9a{bottom:584.850933pt;}
.y3b{bottom:595.129200pt;}
.y45{bottom:595.130000pt;}
.y99{bottom:597.522933pt;}
.y98{bottom:610.194933pt;}
.y3a{bottom:614.688267pt;}
.y97{bottom:622.866933pt;}
.yb9{bottom:627.534933pt;}
.y96{bottom:635.538933pt;}
.y39{bottom:637.111733pt;}
.yb8{bottom:640.206933pt;}
.y95{bottom:648.210933pt;}
.y38{bottom:649.783733pt;}
.y33{bottom:649.795733pt;}
.yb7{bottom:652.878933pt;}
.y37{bottom:662.455733pt;}
.y32{bottom:662.467733pt;}
.yb6{bottom:665.550933pt;}
.y94{bottom:666.210933pt;}
.yb5{bottom:678.222933pt;}
.y93{bottom:678.882933pt;}
.y30{bottom:680.451867pt;}
.y36{bottom:680.455733pt;}
.y31{bottom:680.467733pt;}
.yb4{bottom:690.894933pt;}
.y92{bottom:691.554933pt;}
.y2f{bottom:693.123867pt;}
.y35{bottom:693.127733pt;}
.yb3{bottom:703.566933pt;}
.y91{bottom:704.226933pt;}
.y2e{bottom:705.795867pt;}
.y34{bottom:705.799733pt;}
.y90{bottom:716.898933pt;}
.yb2{bottom:717.380933pt;}
.y2c{bottom:725.160267pt;}
.y2d{bottom:725.163867pt;}
.y2b{bottom:725.388267pt;}
.y8f{bottom:729.570933pt;}
.y8e{bottom:747.570933pt;}
.y8d{bottom:760.242933pt;}
.y1b{bottom:765.320327pt;}
.y27{bottom:765.752673pt;}
.y28{bottom:766.219496pt;}
.y26{bottom:769.316589pt;}
.y1c{bottom:769.504515pt;}
.y1a{bottom:769.784178pt;}
.y29{bottom:769.798471pt;}
.y8c{bottom:772.914933pt;}
.y25{bottom:774.366307pt;}
.y1d{bottom:779.792884pt;}
.y2a{bottom:780.921904pt;}
.y19{bottom:780.922292pt;}
.y24{bottom:782.201902pt;}
.y8b{bottom:785.586933pt;}
.y23{bottom:790.353733pt;}
.y18{bottom:795.147455pt;}
.y1e{bottom:795.152833pt;}
.y22{bottom:801.241245pt;}
.y8a{bottom:803.586933pt;}
.yb1{bottom:806.936933pt;}
.y1f{bottom:809.507071pt;}
.y17{bottom:809.625390pt;}
.y21{bottom:810.090800pt;}
.y89{bottom:816.258933pt;}
.yb0{bottom:819.608933pt;}
.y16{bottom:820.198800pt;}
.y20{bottom:820.521488pt;}
.y15{bottom:824.361867pt;}
.y88{bottom:828.930933pt;}
.yae{bottom:833.376933pt;}
.yaf{bottom:833.432667pt;}
.y87{bottom:841.602933pt;}
.y86{bottom:854.274933pt;}
.y14{bottom:861.393733pt;}
.y85{bottom:866.946933pt;}
.y84{bottom:879.618933pt;}
.ye{bottom:887.592400pt;}
.y83{bottom:892.290933pt;}
.y13{bottom:900.036400pt;}
.yd{bottom:900.264400pt;}
.y82{bottom:910.290933pt;}
.y12{bottom:912.036400pt;}
.yc{bottom:912.936400pt;}
.yad{bottom:922.932933pt;}
.y81{bottom:922.962933pt;}
.yb{bottom:925.608400pt;}
.y11{bottom:929.364400pt;}
.yac{bottom:935.604933pt;}
.y80{bottom:935.634933pt;}
.ya{bottom:938.280400pt;}
.y10{bottom:942.036400pt;}
.yab{bottom:948.276933pt;}
.y7f{bottom:948.306933pt;}
.yf{bottom:954.708400pt;}
.y9{bottom:954.732400pt;}
.yaa{bottom:960.948933pt;}
.y7e{bottom:960.978933pt;}
.ya9{bottom:973.620933pt;}
.y7d{bottom:973.650933pt;}
.y8{bottom:974.958000pt;}
.y7c{bottom:1000.782533pt;}
.y7b{bottom:1013.454533pt;}
.y5{bottom:1023.137733pt;}
.y7{bottom:1024.643067pt;}
.y7a{bottom:1026.126533pt;}
.y4{bottom:1035.809733pt;}
.y6{bottom:1037.315067pt;}
.y3{bottom:1048.481733pt;}
.y79{bottom:1056.661467pt;}
.y1{bottom:1076.614133pt;}
.y2{bottom:1082.267600pt;}
.hf{height:3.597224pt;}
.h10{height:4.910871pt;}
.h9{height:8.751603pt;}
.h8{height:9.376701pt;}
.hc{height:16.290609pt;}
.h7{height:21.549489pt;}
.h5{height:24.777429pt;}
.h4{height:24.926871pt;}
.he{height:25.645190pt;}
.hd{height:26.713923pt;}
.h3{height:28.294290pt;}
.h6{height:33.235828pt;}
.h2{height:55.393047pt;}
.hb{height:83.150667pt;}
.ha{height:1065.333333pt;}
.h1{height:1077.333333pt;}
.h0{height:1122.520000pt;}
.w4{width:128.502667pt;}
.w3{width:136.062667pt;}
.w2{width:733.333333pt;}
.w1{width:734.000000pt;}
.w0{width:793.701333pt;}
.x22{left:22.666667pt;}
.x2e{left:26.456667pt;}
.x23{left:30.456667pt;}
.x0{left:37.333333pt;}
.x26{left:42.570667pt;}
.x1c{left:60.615200pt;}
.x1e{left:66.260000pt;}
.x1d{left:68.411947pt;}
.x29{left:69.315333pt;}
.x2b{left:79.596000pt;}
.x2{left:86.929067pt;}
.x24{left:87.853867pt;}
.x1a{left:98.207867pt;}
.x25{left:101.593333pt;}
.x2a{left:107.636533pt;}
.x32{left:120.944800pt;}
.x1b{left:122.834667pt;}
.x33{left:143.624800pt;}
.x2f{left:181.412667pt;}
.x16{left:218.267733pt;}
.x27{left:237.656533pt;}
.x28{left:251.396000pt;}
.xc{left:358.168261pt;}
.xb{left:362.277155pt;}
.xa{left:372.441827pt;}
.x9{left:388.995722pt;}
.x5{left:390.699600pt;}
.x17{left:395.903733pt;}
.x30{left:396.848667pt;}
.x2c{left:397.797200pt;}
.x6{left:405.307600pt;}
.x4{left:412.915200pt;}
.x7{left:415.579835pt;}
.x8{left:418.951924pt;}
.x1f{left:435.733333pt;}
.x3{left:439.226133pt;}
.x20{left:443.530213pt;}
.x18{left:486.047733pt;}
.x15{left:490.667712pt;}
.x14{left:500.993029pt;}
.x13{left:511.112543pt;}
.x12{left:524.896365pt;}
.x11{left:536.080033pt;}
.x10{left:543.468885pt;}
.xd{left:547.459467pt;}
.xf{left:548.608955pt;}
.xe{left:550.651932pt;}
.x19{left:583.181067pt;}
.x2d{left:606.594133pt;}
.x31{left:629.138000pt;}
.x35{left:667.477867pt;}
.x21{left:696.994133pt;}
.x34{left:705.255333pt;}
.x1{left:742.384000pt;}
}
